recovery:
  state:
    round: 760
    hash: "53d0ce532588b65dea8c1f61b93d20c91f13eb2a8de438506db24dc17c03b19c9b7dec66fd5c200fb0270be12fa6a170"
    timestamp: "2025-11-05T06:15:01.130467188Z"
  bootstrap: null
  package: null
  stream: null
